<!DOCTYPE HTML>
<html lang="en-US">
<head>
	<meta name="mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
	<link rel="apple-touch-icon-precomposed" sizes="180x180" href="images/favicon-recipes.png">
	<link rel="icon" sizes="192x192" href="images/favicon-recipes.png">
	<meta name="referrer" content="no-referrer"/>

	<link rel="stylesheet" type="text/css" href="//programsareproofs.com/static/css/list.css" media="screen">
	<link rel="stylesheet" type="text/css" href="css/recipes.css" media="screen">
	<title>recipes.programsareproofs.com</title>
</head>
<body>
	<div id="list">Recipes</div>

	<div id="splash" class="main list-main main-selected">
		<div class="splash-title">Recipes</div>
		<div class="splash-icon">
			<img src="images/recipe-splash.png" alt="Recipes">
		</div>
		<p class="splash-text">
			Select a recipe from the sidebar
			<br>or<br>
			<span id="creation-button">Submit a new recipe</span>
		</p>
	</div>

	<div id="recipe" class="main list-main">
		<h1>
			<span id="recipe-name">Recipe Title</span>
		</h1>
		<h2 id="recipe-categories" class="categories">Categories</h2>

		<h2>Ingredients</h2>
		<div id="recipe-ingredients">
		</div>

		<h2>Instructions</h2>
		<div id="recipe-instructions">
		</div>

		<h2 id="recipe-notes-head">Notes</h2>
		<ul id="recipe-notes">
		</ul>

		<h2></h2>
	</div>

	<div id="creation" class="main list-main">
		<h1>
			<input id="creation-title" type="text" placeholder="Recipe Title">
		</h1>
		<h2 class="categories">
			<input id="creation-categories" type="text" placeholder="Categories">
		</h2>

		<h2>Ingredients</h2>
		<div id="creation-ingredients">
		</div>

		<h2>Instructions</h2>
		<div id="creation-instructions">
		</div>

		<h2>Notes</h2>
		<ul id="creation-notes">
		</ul>

		<h2></h2>
		<div id="creation-error" class="hidden"></div>
		<div id="creation-generate">Submit Recipe</div>

		<div id="creation-result" class="hidden">
			Please email the following to <span class="email">recipes<span class=at></span>programsareproofs.com</span>:
			<pre></pre>
		</div>
	</div>
</body>
<script src="js/list.js"></script>
<script src="js/recipes.js"></script>
</html>
